﻿:root {
	--primary-color: #266726;
    --secondary-color: #B4610E;
    --top-banner-bg-color: #72808a;
    --accent-color: #E4f6ff;
    --topic-menu-bg-color-hover: #F0F0F0;
    /* LINK COLORS */
    --primary-links-color-hover: #08361e;
    --secondary-links-color-hover: #B4610E;
    --footer-link-color: #C4C4C4;
    --footer-link-color-hover: #F09336;
    /* BUTTON COLORS - PRIMARY */
    --primary-button-color: #266726;
    --primary-button-color-hover: #08361e;
    --primary-button-text-color: #FEFEFE;
    --primary-button-text-color-hover: #FEFEFE;
    --primary-button-border-color: #266726;
    --primary-button-border-color-hover: #08361e;
    /* BUTTON COLORS - SECONDARY */
    --secondary-button-color: #E4F6FF;
    --secondary-button-color-hover: #08361e;
    --secondary-button-text-color: #266726;
    --secondary-button-text-color-hover: #FEFEFE;
    --secondary-button-border-color: #266726;
    --secondary-button-border-color-hover: #266726;
    /* NAVIGATION COLORS */
    --nav-bg-color: #266726;
    --nav-tab-color: #FEFEFE;
    --nav-tab-color-hover: #DFE2E2;
    --nav-link-color: #266726;
    --nav-link-color-hover: #08361e;
    /* HEADING/BANNER BACKGROUND COLORS */
    --bg-color-1: #f8f4e9;
    --bg-color-2: #72808a;
    --bg-color-3: #266726;
    /* HEADING/BANNER BACKGROUND COLORS WITH TRANSPARENCY */
    --rgba-color-1: rgb(38 103 38 / .75);
    --rgba-color-2: rgb(114 128 138 / .75);
    --rgba-color-3: rgb(145 197 0 / .5);
    /* FONT FAMILY */
    --font-family-heading: "Oswald", sans-serif;
    --font-family-body: "Noto Sans", sans-serif;
}

#popular-heading {
    color: #fff;
}


/*  ::::::::::::::::::::::::::::::::::::::::::::::::
	     CSS FOR MEDIUM SCREENS AND HIGHER
::::::::::::::::::::::::::::::::::::::::::::::::::::  */
@media screen and (min-width: 40em) {
}


/*  ::::::::::::::::::::::::::::::::::::::::::::::::
	     CSS FOR LARGE SCREENS AND HIGHER
::::::::::::::::::::::::::::::::::::::::::::::::::::  */

@media screen and (min-width: 64em) {
}


/*  ::::::::::::::::::::::::::::::::::::::::::::::::
	     CSS FOR X-LARGE SCREENS AND HIGHER
::::::::::::::::::::::::::::::::::::::::::::::::::::  */

@media screen and (min-width: 75em) {
}


/*  ::::::::::::::::::::::::::::::::::::::::::::::::
	     CSS FOR XX-LARGE SCREENS AND HIGHER
::::::::::::::::::::::::::::::::::::::::::::::::::::  */

@media screen and (min-width: 90em) {
}
